body {
	font-family: 微软雅黑;
	margin: 0;
	min-width: 1200px;
	color: #333;
	font-size: 20px;
	background: #f7f7f7 url("xnjc-bg.png") center 0 no-repeat;
}

* {
	box-sizing: border-box;
}

a {
	color: #333;
}

.w1200 {
	width: 1200px;
	margin: auto;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.logo {
	width: 1200px;
	margin: auto;
	padding-top: 35px;
}

.main {
	width: 1340px;
	margin: 350px auto 80px;
	padding: 70px 70px 100px;
	border-radius: 20px;
	background: #fff;
}

.row {
	margin: 0 -15px;
}

.col {
	width: 33.333%;
	float: left;
	padding: 0 15px;
	margin-bottom: 30px;
}

.col a {
	display: block;
	height: 101px;
	line-height: 101px;
	overflow: hidden;
	border-radius: 12px;
}

.col img {
	float: left;
	width: 131px;
	height: 101px;
}

.col span {
	float: left;
	display: inline-block;
	width: 248px;
	width: calc(100% - 131px);
	background: #F9F5F2;
	padding: 0 15px;
	font-size: 24px;
	color: #333;
}